<?xml version="1.0" encoding="utf-16"?>
<InternetPortal>  
  <IncludeUserFavorites>True</IncludeUserFavorites>
  <Banner
    DefaultImagePath="\Windows\HTC\Assets\Images\InternetPortal\banner.qtc"
    SelectedImagePath="\Windows\HTC\Assets\Images\InternetPortal\banner_selected.qtc"
    Text="Launch Browser"
    Width="480"
    Height="215" />
  <OperatorLinks>
  </OperatorLinks>
</InternetPortal>
